/* Top Cappers - Expert Betting Guide */

.week-winners .rdg-blocks,
.yesterday-winners .rdg-blocks,
.month-winners .rdg-blocks {
  width: 100%;
}

.week-winners
  .rdg-blocks
  .rdg-top-cappers
  .container.content
  .cappers
  .capper
  .capper-header
  .title,
.month-winners
  .rdg-blocks
  .rdg-top-cappers
  .container.content
  .cappers
  .capper
  .capper-header
  .title,
.yesterday-winners
  .rdg-blocks
  .rdg-top-cappers
  .container.content
  .cappers
  .capper
  .capper-header
  .title {
  border-bottom: none !important;
}

.week-winners .capper {
  border-radius: 0 !important;
}

.yesterday-winners .capper {
  border-bottom-right-radius: 0 !important;
}

.month-winners .capper {
  border-bottom-left-radius: 0 !important;
}

.week-winners
  .rdg-blocks
  .rdg-top-cappers
  .container.content
  .cappers
  .capper
  .capper-header
  .title {
  border-top-left-radius: 0 !important;
  border-top-right-radius: 0 !important;
}

.month-winners
  .rdg-blocks
  .rdg-top-cappers
  .container.content
  .cappers
  .capper
  .capper-header
  .title {
  border-top-left-radius: 0 !important;
}

.yesterday-winners
  .rdg-blocks
  .rdg-top-cappers
  .container.content
  .cappers
  .capper
  .capper-header
  .title {
  border-top-right-radius: 0 !important;
}

.week-winners
  .rdg-blocks
  .rdg-top-cappers
  .container.content
  .cappers
  .capper
  .capper-body {
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
}

/* Hero box - Expert Betting Guide  */

.hero-box-hover {
  max-height: 0;
  opacity: 0;
  overflow: hidden;
  transition: max-height 0.3s ease, opacity 0.3s ease;
}

.hero-box-hover.show {
  max-height: 8px;
  opacity: 1;
}
